<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

class SystemConfigurationFactory extends Factory
{
    public function definition(): array
    {
        return [];
    }
}
